Microsoft Edge (chromium) < 101.0.1210.47の複数の脆弱性

critical Nessus プラグイン ID 161198

言語:

概要

リモートホストに、複数の脆弱性の影響を受けるWebブラウザがインストールされています。

説明

リモートのWindowsホストにインストールされているMicrosoft Edgeのバージョンは、101.0.1210.47より前です。したがって、2022 年 5 月 13 日のアドバイザリに記載されている複数の脆弱性の影響を受けます。

Nessus はこれらの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Microsoft Edge をバージョン 101.0.1210.47以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?3405acc7

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-1634

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-1635

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-1636

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-1637

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-1638

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-1639

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-1640

プラグインの詳細

深刻度: Critical

ID: 161198

ファイル名: microsoft_edge_chromium_101_0_1210_47.nasl

バージョン: 1.2

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2022/5/14

更新日: 2022/5/14

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: Critical

Base Score: 10

Temporal Score: 7.4

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-1640

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 8.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:microsoft:edge

必要な KB アイテム: installed_sw/Microsoft Edge (Chromium), SMB/Registry/Enumerated

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/5/13

脆弱性公開日: 2022/5/10

参照情報

CVE: CVE-2022-1634, CVE-2022-1635, CVE-2022-1636, CVE-2022-1637, CVE-2022-1638, CVE-2022-1639, CVE-2022-1640